Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 25/03/2007, à 12:18

HDADDY

python 2.4 et 2.5

Bonjour

Sur mon poste Python 2.4 a été installé, probablement quand j'ai installé Blender ou Makehuman. Je ne peux donc pas désinstaller Python 2.4 sans désinstaller d'autres logiciels.

J'ai installé la 2.5. Quand je lance IDLE, ce dernier lance Python  2.4 alors que je préfèrerais travailler avec 2.5.

Je n'ai pas vu de moyen dans IDLE pour choisir la version.

Quelqu'un a-t-il une idée ?

Merci.

Hors ligne

#2 Le 25/03/2007, à 12:38

best_friend_fr

Re : python 2.4 et 2.5

Salut

Apparemment, tu as un paquet appelé
idle-python2.5

Tu as essayé de l'installer?


sudo apt-get replace langage_sms by grammaire orthographe ponctuation
La documentation est avant tout faite pour ceux qui posent les questions, et non ceux qui y répondent
Best_friend_fr

Hors ligne

#3 Le 25/03/2007, à 17:30

HDADDY

Re : python 2.4 et 2.5

Bonjour

idle-python2.5 ? Où puis-je trouver ce paquet ? Pas sur l'outil d'installation d'applications en tout cas.

J'ai remarqué que j'avais le même problème en installant d'autres IDE. Est-ce qu'il n'y a pas un fichier magique de paramètres mystérieux à éditer quelque part ?

Merci

Hors ligne

#4 Le 25/03/2007, à 18:41

best_friend_fr

Re : python 2.4 et 2.5

Salut

Pour avoir ce package, il faut activer les dépots universe.

Je te propose d'aller voir cette page
http://doc.ubuntu-fr.org/depots#universe_et_multiverse


sudo apt-get replace langage_sms by grammaire orthographe ponctuation
La documentation est avant tout faite pour ceux qui posent les questions, et non ceux qui y répondent
Best_friend_fr

Hors ligne